Subject: Re: bug#52294: 28.0.90; Large delay between clicking tool-bar item and it displaying as depressed

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 05 Dec 2021 21:46:53 +0100

Po Lu <[email-masked]> writes:

> FWIW, I don't see the problem on Windows XP, but it's there on every
> computer running Windows 10 I tried, and also under Wine.

I tried this in Windows 11 (in a MingW build), and I couldn't reproduce
it:

emacs -Q
Insert some text into *scratch*
Click on the "undo" tool bar item

The "undo" button updates immediately for me.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no